{
  "schema_version": "1.4.0",
  "id": "GHSA-gm5p-fx2g-h9h3",
  "modified": "2022-05-01T07:08:26Z",
  "published": "2022-05-01T07:08:26Z",
  "aliases": [
    "CVE-2006-3376"
  ],
  "details": "Integer overflow in player.c in libwmf 0.2.8.4, as used in multiple products including (1) wv, (2) abiword, (3) freetype, (4) gimp, (5) libgsf, and (6) imagemagick allows remote attackers to execute arbitrary code via the MaxRecordSize header field in a WMF file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3376"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27516"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10262"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2006/dsa-1194"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2006-0597.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20921"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21064"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21261"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21419"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21459"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21473"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22311"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200608-17.xml"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1190"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016518"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:132"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_19_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/438803/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18751"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-333-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2646"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-06T20:05:00Z"
  }
}